Author image Aran Deltac
and 1 contributors

Changes for version 0.03 - 2019-03-03

  • Declare deps as modules, not distros.
  • Require perl 5.8.1.
  • Simplify VERSION declarations.

Modules

Requires that try/catch/finally blocks are properly terminated.